/* re:aryan — self-hosted type. OFL licenses alongside the files. */

@font-face{
  font-family:'JetBrains Mono';
  font-style:normal;font-weight:300;font-display:swap;
  src:url('assets/fonts/jetbrains-mono-latin-300-normal.woff2') format('woff2');
}
@font-face{
  font-family:'JetBrains Mono';
  font-style:normal;font-weight:400;font-display:swap;
  src:url('assets/fonts/jetbrains-mono-latin-400-normal.woff2') format('woff2');
}
@font-face{
  font-family:'JetBrains Mono';
  font-style:normal;font-weight:500;font-display:swap;
  src:url('assets/fonts/jetbrains-mono-latin-500-normal.woff2') format('woff2');
}
@font-face{
  font-family:'Newsreader';
  font-style:normal;font-weight:200 800;font-display:swap;
  src:url('assets/fonts/newsreader-latin-wght-normal.woff2') format('woff2-variations');
}
@font-face{
  font-family:'Newsreader';
  font-style:italic;font-weight:200 800;font-display:swap;
  src:url('assets/fonts/newsreader-latin-wght-italic.woff2') format('woff2-variations');
}
